@import 'module/_sidebar.less';
@import 'module/_article.less';
@import 'module/_articles.less';
@import 'module/_category.less';

.kb__search-box {
    position: relative;

    input {
        border-radius: 3px;
        width: 100%;
    }

    button {
        position: absolute;
        border-radius: 0 3px 3px 0;
    }
}

.column.main {
    .kb__search-box {
      padding: 0;
      background: none;
      margin: 0;

      &::placeholder {
        color: #6F6F6F !important;
        text-transform: none;
      }

        input {
          padding: 0 15px;
          font-size: 18px;
          height: 48px;
          border-color: #000;
          border-radius: 10px;

          &::placeholder {
            color: #6F6F6F !important;
            text-transform: none;
          }
        }

        button {
          height: 48px;
          right: 0;
          top: 0;
          padding: 0 15px !important;
          background: none;
          border: 0;
          color: #000;

          span {
            font-size: 23px;
          }
        }
    }
}
.kb__sidebar {
    .kb__search-box {
        margin-bottom: 2rem;

        input {
            font-size: 1.3rem;
        }

        button {
            right: 0;
            top: 0;
        }
    }
}
